org.multiverse.stms.gamma

## Class ThreadLocalGammaObjectPool

- java.lang.Object
- - org.multiverse.stms.gamma.ThreadLocalGammaObjectPool

    public final class ThreadLocalGammaObjectPool
    extends java.lang.Object

A ThreadLocal that contains the `GammaObjectPool`.

### Field Summary

Fields
`static java.lang.ThreadLocal<GammaObjectPool>` `threadlocal`

### Method Summary

Methods
`static GammaObjectPool` `getThreadLocalGammaObjectPool()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### threadlocal

    public static final java.lang.ThreadLocal<GammaObjectPool> threadlocal

### Method Detail

#### getThreadLocalGammaObjectPool

    public static GammaObjectPool getThreadLocalGammaObjectPool()